uuid: 0fa4a677-0a71-4143-a2a0-b2844925a60b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_items
    - node.type.article
    - node.type.blog
    - node.type.people
    - paragraphs.paragraphs_type.drutopia_collection
_core:
  default_config_hash: 7DUUXZdsPh4mDm9mhYlDJz3claVAxXookJakBJhDocs
id: paragraph.drutopia_collection.field_items
field_name: field_items
entity_type: paragraph
bundle: drutopia_collection
label: Items
description: 'Select any other content on the site to display as a list of teasers by typing words from the title and looking for the autocompletion of the content you want in the collection. You can change the order after adding each item.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      article: article
      blog: blog
      people: people
    sort:
      field: changed
      direction: DESC
    auto_create: false
    auto_create_bundle: article
field_type: entity_reference
